DSC03058.JPG=Humidor and shredder (which Steve will be using to clean things up so will have significantly more hours on it by then)
DSC03057.JPG=Family pictures,, all noted on back
DSC03010.JPG=unknown.  I seem to remember it from Ethel & Wad's, some think it could be a Grandpa Dobrunz chair
DSC03056.JPG=Family pictures,, all noted on back
DSC03028.JPG=Trunk containing family documents; Carol and Wad & Ethel
DSC03076.JPG=Old irons and coffe grinder
DSC03022.JPG=Thought to be from Wad & Ethel's front entry from the porch
DSC03055.JPG=Family pictures,, all noted on back
DSC03119.JPG=Believed to be Carol's. Next to it are yearbooks from the teens and twenties
DSC03103.JPG=Picture is not available
DSC03062.JPG=Award plaques
DSC03117.JPG=drawer has old papers and mags
DSC03120.JPG=yearbooks from the teens and twenties
DSC03112.JPG=appliance boxes
DSC03003.JPG=Sunroom.  Swing was from Wad & Ethel's front porch
DSC03050.JPG=Aunt Lou's
DSC03001.JPG=From china set
DSC03097.JPG=Golf tags from various tournaments
DSC03114.JPG=box from the TV in the living room I assume
DSC03060.JPG=
DSC03109.JPG=Perhaps an old cash box on top of the file drawer.  Has a drawer inside about 3 inches tall that has a lock, which inside has a box with a slot and four round ddepressions
DSC03101.JPG=Vintage baby!
DSC03136.JPG=2004 Pontiac Vibe with 54k miles
DSC03094.JPG=
DSC03043.JPG=Just looks like it would hae been at Ethel & Wad's
DSC03070.JPG=Grandma Bartz rocker
DSC03082.JPG=Blood pressure machine
DSC03032.JPG=Stief bears
DSC03031.JPG=Myrtlewood. Carol bought on one of her trips.
DSC03235.JPG=These were on Carol's bed.  Perhaps a stuffed gingerbread man from her childhood?
